/*--
	Theme Name: theme45884
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.header .bg-header {
	
}
.nav__primary .sf-menu >li.current-menu-item >a,
.nav__primary .sf-menu >li.sfHover >a,
.nav__primary .sf-menu >li >a:hover {
	color:#000;	
}
@font-face {
    font-family: 'copperplate_gothic_boldRg';
    src: url('font/coprgtb-webfont.eot');
    src: url('font/coprgtb-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/coprgtb-webfont.woff2') format('woff2'),
         url('font/coprgtb-webfont.woff') format('woff'),
         url('font/coprgtb-webfont.ttf') format('truetype'),
         url('font/coprgtb-webfont.svg#copperplate_gothic_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'copperplate_gothic_lightRg';
    src: url('font/copperplate_gothic_light-webfont.eot');
    src: url('font/copperplate_gothic_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/copperplate_gothic_light-webfont.woff2') format('woff2'),
         url('font/copperplate_gothic_light-webfont.woff') format('woff'),
         url('font/copperplate_gothic_light-webfont.ttf') format('truetype'),
         url('font/copperplate_gothic_light-webfont.svg#copperplate_gothic_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.logo p,
.footer-text span {
	font-family: 'copperplate_gothic_lightRg';	
}
.slider .camera_caption >div,
.slider .camera_caption >div h2 {
	font-family: 'copperplate_gothic_boldRg';	
}
.footer-widgets .textwidget {
	font-family:Arial, Helvetica, sans-serif;	
}
.footer-widgets .vcard {
	width:70%;	
}
.logo p,
.slider .camera_caption >div h2 {
	color:#8EAADB;	
}
.slider .camera_caption >div h2 span {
	font-size:24px;	
}